<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="HTC Task Manager 2.0" group="Task Managers" checked="False">
    <Tip>Latest version of HTC's Task Closing app.</Tip>
    <Guid type="p">dff30e61-e1e7-4ccf-a809-4035669bd0c8</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>2.0.30487.1</AppVersion>
    <AppAuthorURL>http://www.freewarepocketpc.net/ppc-download-htc-task-manager-v2-0.html</AppAuthorURL>
    <ButtonType>GroupRadioNone</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>